/*@import "MyFontsWebfontsKit.css";*/
@import url("MyFontsWebfontsKit.css");

#mfPreviewBar {
	display: none;
}

* {
	margin: 0;
	padding: 0;
}

img { border:none;}

html, body {
	width: 100%;
	height: 100%;
}

body {
	font-family: GillSansMTStd-Light;
	font: normal normal 100%;
	color: #fff;
	color: rgba(255,255,255,0.8);
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
/*.js body {
	overflow: hidden;
}*/

a {
	text-decoration: none;
	color: inherit;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
a:hover {
	color: #8be2d1;
}
a:active, a.focus {
	border: 0;
	outline: none;
}
a.link {
	display: inline-block;
	padding-left: 32px;
	background: transparent url('../images/IconLink.png') no-repeat left 4px;
}
a.link:hover {
	padding-left: 37px;
	color: #8be2d1;
}

h1 {
	font-size: 1.8em;
	font-weight: normal;
	font-style: normal;
	/*opacity: 0.8;*/
	letter-spacing: 0.1em;
}
#legal_privacy h1 {
	font-size: 1em;
	/*opacity: 1;*/
	text-transform: uppercase;
	margin: 1em 0;
}
h2, h3 {
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin: 1em 0;
}

strong {
	font-weight: normal;
	text-transform: uppercase;
}
#legal_privacy strong {
	font-weight: bold;
	text-transform: none;
}

p {
	margin: 1em 0;
}

/* # # # # NAV # # # # */

nav {
	position: fixed;
	padding: 40px;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	z-index: 5000;
}
#logo {
	display: block;
	line-height: 0;
}
#logomobile {
	display: none;
	line-height: 0;
}

nav ul {
	list-style-type: none;
	padding-top: 10px;
}
nav ul li {
	padding-top: 10px;
}
nav ul li:first-child {
	display: none;
}
nav li a {
	opacity: 0.8;
}

nav li a:hover, nav li a.on, .current-menu-item a {
	opacity: 1;
	color: #8be2d1;
}
nav .secondarynav {
	display: none;
}

/* setnav # # # # */

nav.setnav {
	right: 0px;
	bottom: 0px;
}
nav.setnav a {
	display: block;
	width: 10px;
	height: 10px;
	border: 1px solid #fff;
	border-radius: 10px;
	position: relative;
	text-align: right;
	overflow: hidden;
}
nav.setnav a:hover, nav.setnav a.on {
	border: 1px solid #8be2d1;
	overflow: visible;
}
nav.setnav a.on {
	background: #8be2d1;
	opacity: 0.8;
}
nav.setnav a.on:hover {
	opacity: 1;
}
nav.setnav a span {
	position: absolute;
	right: 10px;
	white-space: nowrap;
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
nav.setnav a:hover span {
	right: 20px;
	opacity: 1;
}

span.swiper-pagination-bullet {
	position: relative;
	text-align: right;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	color: #8be2d1;

	border: none;
	width: 13px;
	height: 12px;
	background-image: url('../images/swiper_pagination.png');
}
span.swiper-pagination-bullet:nth-child(2n+3) {
	background-position: -23px 0px;
}
span.swiper-pagination-bullet:nth-child(3n+2) {
	background-position: -47px 0px;
}
span.swiper-pagination-bullet:hover {
	border: none;
}
span.swiper-pagination-bullet:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 13px;
	height: 12px;
	background-image: url('../images/swiper_pagination.png');
	background-position: 0 -17px;
	opacity: 0;
}
span.swiper-pagination-bullet:nth-child(2n+3):after {
	background-position: -23px -17px;
}
span.swiper-pagination-bullet:nth-child(3n+2):after {
	background-position: -47px -17px;
}
span.swiper-pagination-bullet:hover:after {
	opacity: 1;
}
span.swiper-pagination-bullet-active {
	background-position: 0 -34px;
	background-color: transparent;
}
span.swiper-pagination-bullet:nth-child(2n+3).swiper-pagination-bullet-active {
	background-position: -23px -34px;
}
span.swiper-pagination-bullet:nth-child(3n+2).swiper-pagination-bullet-active {
	background-position: -47px -34px;
}
span.swiper-pagination-bullet:hover {
	overflow: visible;
}
span.swiper-pagination-bullet span {
	position: absolute;
	right: 10px;
	white-space: nowrap;
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
span.swiper-pagination-bullet:hover span {
	right: 20px;
	opacity: 1;
}

.swiper-container {
	width: 100%;
	height: 0;
	overflow: auto;
	-webkit-transition: height 0.5s ease-in-out;
	-moz-transition: height 0.5s ease-in-out;
	-ms-transition: height 0.5s ease-in-out;
	-o-transition: height 0.5s ease-in-out;
	transition: height 0.5s ease-in-out;
}
.js .swiper-container {
	overflow: hidden;
}
.swiper-wrapper {
	flex-direction: column;
}
.swiper-container.active {
	height: 100vh;
}
.active .swiper-slide section {
	height: 100vh;
}

 /* # # # # COVER BG # # # # */

section {
	
}

#page-bg {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	background-color: pink;
}
#page-bg div {
	width: 100%;
	height: 0;
	background-color: #000;
	background-repeat: no-repeat;
	background-size: cover;
	transition: height 0.5s ease-in-out;
}
#page-bg div.toggle {
	height: 100%;
}
#page-bg div.active {
	height: 100%;
	z-index: -1;
	transition: none;
}

.righttop {
	position: absolute;
	top: 40px;
	right: 40px;
	text-align: right;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	line-height: 1.8em;
	/*opacity: 0.7;*/
	z-index: 100;
}
.news {
	max-width: 60%;
}
.news a {
	padding-bottom: 20px;
	display: block;
	opacity: 0.8;
}
.news a:hover {
	color: #8be2d1;
	opacity: 1;
}
.newscontainer {
	position: fixed;
	top:0;
	right:0;
	bottom:0;
	left:100%;
	width: 100%;
	box-sizing: border-box;
	background: rgba(0,0,0,0.5);
	text-align: right;
	padding: 160px 40px 40px 50%;
	color: #fff;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-size: 0.95em;
	color: rgba(255,255,255,0.8);
	overflow-y: auto;
	z-index: 50;
}
.page-id-33 .newscontainer {
	background: rgba(0,0,0,0.8);
	text-align: center;
	padding: 40px 25%;
}
.newscontainer::-webkit-scrollbar { 
	display: none; 
}
.newscontainer.open {
	left:0;
}
.newscontainer a {
	color: #8be2d1;
	opacity: 0.8;
}
.newscontainer a:hover {
	opacity: 1;
}
.newscontainer img {
	max-width: 100%;
	height: auto !important;
	max-height: 450px;
	padding-bottom: 10px;
	box-sizing: border-box;
}
.newscontainer a.close {
	margin: 10px 0 40px;
	background: transparent url('../images/close.png') no-repeat;
	width: 15px;
	height: 16px;
	display: inline-block;
}
.newscontainer h2 {
	font-size: 1em;
	font-weight: normal;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.newscontainer p {
	margin: 1em 0;
}
.newscontainer div {
	display: inline;
}
.newscontainer div p.wp-caption-text {
	padding-bottom: 20px;
	font-size: 0.8em;
}

a.callnews:hover {
	color: #8be2d1;
}

a#inst {
	position: fixed;
	left: 40px;
	bottom: 40px;
}

section#newsletter {
	background-image: url('../images/home2.jpg');
	display: flex;
	justify-content: center;
	align-items: center;
/*	overflow: hidden;*/
}

/* # # # # Gallery # # # # */

section#gallery {
	overflow: hidden;
	background-repeat: repeat;
	background-size: unset;
}
#gallery #scrollhorizontal {
	width: 100%;
	height: 100vh;
	-ms-overflow-style: none;
	scrollbar-width: none;
	display: flex;
	flex-direction: row;
	align-items: center;
	display: -webkit-flex;
	-webkit-align-items: center;
	-webkit-flex-direction: row;
	overflow-x: auto;
	position: relative;
	z-index: 10;
	-webkit-overflow-scrolling: touch !important;
}
.scroller {
	position: absolute;
	bottom: 5%;
	left: 50%;
	width: 120px;
	height: 30px;
	margin-left: -60px;
	z-index: 150;
	text-align: center;
}
.scroll_left, .scroll_right {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 0 10px;
	text-indent: -9999px;
	background-image: url('../images/fancy_icons.png');
	background-repeat: no-repeat;
	outline: none;
	opacity: 0.3;
	transition: all 0.3s ease-in-out;
}
.scroll_left:hover, .scroll_right:hover {
	opacity: 1;
	cursor: pointer;
}
.scroll_left {
	background-position: 0px -30px;
}
.scroll_right {
	background-position: -60px -30px;
}

#gallery .slide {
	/*display: block;*/
	text-align: center;
	padding-right: 340px;
	transition: all 0.5s ease-in-out;
	font-size: 1em;
}
#gallery .slide:first-child {
	padding-left: 40%;
}
/*#gallery .slide:first-child img {
	margin-left: 50vw;
	transform: translate(-50%);
}*/
@media screen and (max-width: 1200px){
	#gallery .slide {
		padding-right: 240px;
	}
}
@media screen and (max-width: 800px){
	#gallery .slide {
		padding-right: 180px;
	}
	/*#gallery .slide:first-child {
		padding-left: 0;
		padding-right: 80px;
	}
	#gallery .slide:first-child a {
		width: 100vw;
		text-align: center;
	}*/
}
#gallery a {
	display: inline-block;
}
#gallery img {
	display: block;
	height: 60vh;
	max-height: 450px;
	max-width: 700px;
	box-sizing: border-box;
	border: 7px solid rgba(255, 255, 255, 1);
	box-shadow: 0 20px 100px 0px rgba(0, 0, 0, 0.7);
	transition: all 0.5s ease-in-out;
}
/*@media screen and (max-width: 800px){
	#gallery img {
		max-height: 60vh;
	}
}*/
#gallery .small img {
	height: 50vh;
	max-height: 300px;
	max-width: 500px;
}
#gallery .medium img {
	height: 60vh;
	max-height: 450px;
	max-width: 700px;
}
#gallery .large img {
	height: 70vh;
	max-height: 700px;
	max-width: 1000px;
}
#gallery a span {
	display: block;
	padding-top: 20px;
	font-size: 0.8em;
	opacity: 0.8;
	color: #fff;
	width: 100%;
}

#gallery .set {
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	display: -webkit-flex;
	-webkit-align-items: center;
	-webkit-justify-content: center;
}
#gallery .set .hiddenset {
	z-index: -1;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	display: -webkit-flex;
	-webkit-align-items: center;
	-webkit-justify-content: center;
	transition: all 0.3s ease-in-out;
}
/*#gallery .set.on .hiddenset {
	margin-left: 0px;
}*/
#gallery .set .hiddenset a {
	display: block;
}
#gallery .set.on .hiddenset a {
	margin-left: 80px !important;
}
#gallery .set .hiddenset a img {
	max-width: 300px;
}
#gallery .set.on .hiddenset a img {
	max-width: none !important;
}
#gallery .set .hiddenset a:nth-child(1) {
	z-index: -1;
	transform: rotate(-5deg);
}
#gallery .set .hiddenset a:nth-child(2) {
	z-index: -2;
	transform: rotate(10deg);
}
#gallery .set .hiddenset a:nth-child(3) {
	z-index: -3;
	transform: rotate(-1deg);
}
#gallery .set .hiddenset a:nth-child(4) {
	z-index: -4;
	transform: rotate(-3deg);
}
#gallery .set .hiddenset a:nth-child(5) {
	z-index: -5;
	transform: rotate(5deg);
}
#gallery .set.on .hiddenset a {
	transform: rotate(0deg) !important;
}
#gallery .set .hiddenset span {
	opacity: 0;
	transition: all 0.3s ease-in-out;
}
#gallery .set.on .hiddenset span {
	opacity: 1;
}

@media screen and (max-width: 600px){
	#gallery #scrollhorizontal {
		flex-direction: column;
		-webkit-flex-direction: column;
		overflow-x: hidden;
		overflow-y: auto;
		padding-top: 15%;
		box-sizing: border-box;
		height: 100%;
	}
	.scroller {
		display: none;
	}
	#gallery .slide {
		padding: 40px 20px !important;
		width: 100%;
		box-sizing: border-box;
	}
	#gallery img {
		display: block;
		height: auto !important;
		max-height: auto !important;
		max-width: 100% !important;
	}
	#gallery .set {
		flex-direction: column;
		-webkit-flex-direction: column;
	}
	#gallery .set .hiddenset {
		flex-direction: column;
		-webkit-flex-direction: column;
	}
	#gallery .set.on .hiddenset a {
		margin-top: 20px !important;
		margin-left: 0px !important;
	}
	#gallery .set .hiddenset a img {
		max-width: 100% !important;
		max-height: 300px;
	}
	#gallery .set.on .hiddenset a img {
		max-width: 100% !important;
		max-height: 100% !important;
	}
}

/* # # # # INSTALLATIONS # # # # */

#installations, #videos {
	overflow-y: auto;
	-webkit-overflow-scrolling: touch !important;
}
.installation {
	max-width: 800px;
	margin: 0 auto;
	padding: 15vh 5vw;
}
.installation:first-child {
	padding-top: 20vh;
}
.installation:last-child {
	padding-bottom: 40vh;
}
.installation h1 {
	text-transform: uppercase;
}
.installation .installation_video {
	margin: 2em 0 4em;
}
.installation .installation_image {
	margin-top: 4em;
}
.installation .installation_image img {
	width: 50%;
	display: block;
}

@media screen and (max-width: 800px){
	.installation h1 {
		font-size: 1.5em;
	}
	.installation .installation_image img {
		width: 60%;
		margin: 0 auto;
	}
}

.installation-set {
	display: grid;
	gap: 1em;
	grid-template-columns: repeat(3, auto);
}
.installation-set > * {
	position: relative;
}
.installation-set > *:before {
	content: '';
	position: absolute;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	transition: all 0.5s ease-in-out;
}
.installation-set > *:after {
	content: '';
	position: absolute;
	top: calc(50% - 8px);
	left: calc(50% - 5px);
	border-top: 10px solid transparent;
	border-bottom:10px solid transparent;
	border-left: 15px solid #fff;
	opacity: 0;
	transition: all 0.5s ease-in-out;
}
.installation-set > *:hover:before, .installation-set > *:hover:after {
	opacity: 1;
}
.installation-set img {
	max-width: 100%;
}

.fancybox-video {
	display: none;
	max-width: 1400px;
}

.scroll-down {
	position: fixed;
	bottom: 5vh;
	left: calc(50% - 10px);
	background-image: url(../images/arrow_down.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 20px;
	height: 30px;
	opacity: 0.5;
}
.scroll-down:hover {
	opacity: 1;
}

/* # # # # SET PHOTOGRAFIE # # # # */

a.mobilescrollinfo {
	display: none;
}
a.getthumbsmobile,
a.getthumbs {
	margin-top: 10px;
	display: inline-block;
	width: 40px;
	height: 40px;
	position: relative;
}
a.getthumbsmobile {
	display: none;
	margin-top: 0;
	margin-bottom: 10px;
}
a.getthumbsmobile:before,
a.getthumbs:before/*, a.getthumbs:after*/ {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background: transparent url('../images/IconThumbs2.png') no-repeat;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;

	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
a.getthumbsmobile:hover:before ,
a.getthumbs:hover:before {
	right: 10px;
}
a.getthumbs.on:before {
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.thumbs {
	position: absolute;
	top:0;right:-100%;bottom:0;left:100%;
	background: rgba(0,0,0,0.8);
	text-align: right;
	padding: 160px 80px 40px 200px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.thumbs.open {
	right:0;left:0;
	overflow-y: auto;
}
.thumbs img {
	margin: 0 0 10px 10px;
	opacity: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.thumbs.open img {
	opacity: 1;
}
.thumbs.open a:hover img {
	opacity: 0.5;
}
.thumbs .pubsettitle {
	opacity: 0.8;
	display: block;
	;margin-bottom:20px;
}

.setgallery {
	position: absolute;
	top:0;right:0;bottom:0;left:0;
	background: rgba(0,0,0,0.8);
	text-align: center;
	font-size: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;

	display: flex;
	justify-content: center;
	align-items: center;
	justify-content: space-around;
}

/* # # # # Maincontent # # # # */

.maincontent {
	font-size: 0.95em;
	/*color: #000;*/
	line-height: 1.5em;
	/*margin-left: 240px;
	padding: 160px 65% 100px 0;
	width: 100%;*/
	padding: 160px 40% 100px 20%;
	/*margin: 0 auto;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.maincontent > div {
	padding-bottom: 100px;
}
.maincontent ul {
	padding-bottom: 10px;
	padding-left: 16px;
}
/*.maincontent a {
	padding-left: 32px;
	background: transparent url('../images/IconLink.png') no-repeat left top;
}
.maincontent a:hover {
	padding-left: 37px;
	color: #8be2d1;
}*/
td {
	vertical-align: top;
}
td:first-child {
	padding-right: 10px;
	text-align: right;
}

/* # # # # LOGIN GALLERY # # # # */

#login-gallery {
	overflow-y: auto;/
}

#login-gallery .login-form {
	display: grid;
	place-items:  center;
	text-align: center;
	height: 100%;
}
input {
	padding: 0.5em 1em;
	border-radius: 5px;
	border: 0 none;
	outline: none;
	font-size: inherit;
}
input[type="submit"] {
	background-color: #aaa;
	transition: all 0.23s ease-in-out 0s;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: inherit;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
}

#gal-menu {
	padding: 80px 40px 0px;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	text-align: center;
}
#gal-menu li {
	padding-top: 10px;
	list-style-type: none;
}
#gal-menu li.active a {
	color: #8be2d1;
}

#login-gallery main {
	max-width: 1200px;
	margin: 0 auto;
	padding: 5vw;

	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 4vw;
}
#login-gallery main a.fancybox {
	
}

@media screen and (min-width: 600px){
	#gal-menu {
		position: fixed;
		top: 92px;
		left: 40px;
		z-index: 6000;
		padding: 0;
		text-align: unset;
	}
	#login-gallery main {
		padding: 15vh 5vw 15vh 240px;
		justify-content: flex-start;
	}
}

/* # # # # FOOTER # # # # */

footer {
	position: fixed;
	bottom: 40px;
	left: 40px;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	z-index: 5000;
}
footer ul li {
	list-style-type: none;
	padding-top: 5px;
}
footer a {
	opacity: 0.6;
}
footer a:hover, nav li a.on, nav .current-menu-item a {
	opacity: 1;
	color: #8be2d1;
}
footer svg {
	width: 20px;
	height: 20px;
}
footer a:hover svg path {
	fill: #8be2d1;
}

/* # # # # MOBILE # # # # */

@media screen and (max-width: 600px){
	/*.js body {
		overflow: auto;
	}*/
	#logo {
		display: none;
	}
	#logomobile {
		display: block;
		width: 100%;
	}
	#logomobile img {
		width: 100px;
	}
	nav.mainnav {
		padding: 10px 0;
		background-color: rgba(0,0,0,0.7);
		width: 100%;
		text-align: center;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
		min-height: 20px;
		overflow: hidden;
		font-size: 1em;
	}
	nav.mainnav.open {
		padding: 40px 0 0;
		min-height: 100%;
	}
	nav.mainnav.open .menu-main-container {
		padding-top: 40px;
	}
	nav.mainnav ul {
		height: 0;
		padding-top: 0;
		opacity: 0;
		overflow: hidden;
		/*position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);*/
		transition: all 0.3s ease-out;
	}
	nav.mainnav.open ul {
		height: auto;
		opacity: 1;
		overflow: auto;
		padding-top: 14px;
	}
	nav ul li {
		padding-top: 14px;
	}
	nav ul li:first-child {
		display: inline;
	}
	/*.righttop {
		top: 50%;
		transform: translate(0%, -50%);
		-moz-transform: translate(0%, -50%);
		-ms-transform: translate(0%, -50%);
		-o-transform: translate(0%, -50%);
		-webkit-transform: translate(0%, -50%);
	}*/
	footer {
		display: none;
	}
	nav .secondarynav {
		display: block;
	}
	.righttop {
		top: auto;
		bottom: 20px;
		right: 20px;
	}
	.news {
		max-width: 100%;
		text-align: center;
		left: 20px;
	}
	.newscontainer {
		background: rgba(0,0,0,0.7);
		text-align: center;
		padding: 80px 40px 40px 40px;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.newscontainer.open {
		z-index: 101;
	}
	.page-id-33 .newscontainer {
		padding: 80px 40px 40px;
	}

	/*section.active {
		height: 120%;
	}*/

	.thumbs {
		top:0;right:-100%;bottom:0;left:100%;
		text-align: center;
		padding: 100px 10% 40px;
	}
	a.getthumbs {
		display: none;
	}
	a.getthumbsmobile {
		display: inline-block;
	}
	.mobilescrollinfo {
		background: rgba(0, 0, 0, 0.7);
		bottom: 0;
		display: inline;
		font-size: 0.6em;
		padding: 20px;
		position: absolute;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
		z-index: 500;
		box-sizing: border-box;

		-moz-animation: hidethis 1s ease-in 5s forwards;
		-webkit-animation: hidethis 1s ease-in 5s forwards;
		-o-animation: hidethis 1s ease-in 5s forwards;
		animation: hidethis 1s ease-in 5s forwards;
	}
	@keyframes hidethis {
		to {
			bottom: -60px;
		}
	}
	@-webkit-keyframes hidethis {
		to {
			bottom: -60px;
		}
	}
	@-moz-keyframes hidethis {
		to {
			bottom: -60px;
		}
	}
	@-o-keyframes hidethis {
		to {
			bottom: -60px;
		}
	}
	.swiper-pagination {
		display: none !important;
	}
	.maincontent {
		line-height: 1.5em;
		padding: 120px 10% 40px;
	}
	.maincontent > div {
		padding-bottom: 40px;
	}
}
@media screen and (max-width: 600px) and (orientation : portrait) {
	#about {
		background-position: 65% center;
	}
}
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {*/
@media only screen and (max-height : 320px) { 
	nav.mainnav.open {
		padding: 0;
	}
	nav.mainnav.open #logomobile {
		margin-top: -100px;
	}
}

.js .righttop, .js .swiper-pagination, .js #ph, .js .maincontent, .js .installation {
	display: none;
}